	img {max-width:100%;}

    body {
      background-color: #aaddFF;
    }

    /* Unvisited link */
    a:link {
      color: navy blue;
      background-color: transparent;
      text-decoration: none;
    }

    /* Visited link */
    a:visited {
      color: purple;
      background-color: transparent;
      text-decoration: none;
   
    }
			       /* Mouse over link (hover) */
    a:hover {
      color: red;
      background-color: transparent;
      text-decoration: underline;
    }

    /* Active link (when clicked) */
    a:active {
      color: green;
      background-color: transparent;
      text-decoration: underline;
    }

	h1 {text-align: center;}

	.breadcrumbs {
		background-color:white;
		font-weight:bold;
		padding: 3px;
	}
